Subject: Ticket Assigned - esc es
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 10:02:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc es bushra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bushra Bot:  Hi Bushra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649250897 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509128480            01:51 PM, 11th Apr                   Mohammed                    Hi Bushra, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:51 PM, 11th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:51 PM, 11th Apr                     bushra                    It should be ideally delivered by today           01:52 PM, 11th Apr                   Mohammed                   We are sorry for the delay           01:55 PM, 11th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:55 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           01:58 PM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2385415